div.upload-element-row {
	padding: 5px 5px 0px; border: 1px solid rgb(229, 229, 229); border-image: none; margin-bottom: 10px;
}
div.upload-element-preview img {
	border: 1px solid rgb(229, 229, 229); border-image: none;
}
div.upload-element-preview {
	float: left;
}
div.upload-element-detail {
	margin-right: 10px;
}
div.upload-element-detail .form-item {
	margin-top: 0px;
}
.upload-element-clear {
	height: 1px; line-height: 0px; clear: both; font-size: 0px; margin-bottom: -1px; display: block;
}
div.upload-element-input-row {
	clear: both;
}
div.upload-element-row input.form-submit {
	margin: 0px;
}
